/*css FOR NCSA ONLY*/
/*add of share CTA for news*/
.news-article-content>div.article{
	margin: 0px 10px 10px 10px;
}
.news-article-content .sharebutton{
	width: 100%;
	float: none;
	margin: 10px 10px 0px 0px;
	background-color: white;
	padding-top: 20px;
	padding-bottom: 20px;
}
.news-article-content .sharebutton div{
	float: left;
	width: 200px;
}
.news-article-content .sharebutton div.sharebutton_fb{
	margin-left: 138px;
}
.component_news_extras .item>a img {
	width: 100%;
	max-width: none;
	max-height: none;	
}
/* Buy Now Dropdown */
.navbar ul.nav li.nav-buy ul.dropdown-menu > li a {
  color: #26292e;
}
.navbar ul.nav li.nav-buy ul.dropdown-menu > li a:hover {
  color:#8d2226;
  text-decoration: none;
  background-color: #dbdfe1;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

span.livefyre-commentcount {
display: none;
}	